Application: gvSIG desktop - gvSIG bugs #1057
La opcion aceptar no funciona en el menu Flatness/Accept option doesn't work in Flathess menu
08/30/2012 10:01 AM - Abenchara Socorro

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Vector editing

Target version: 2.0.0-rc5

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2051 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: flatness Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

ESP - La opcidén aceptar no funciona en el menu Flatness:

Pasos

1.- Abrir gvSIG

2.- Abrir Vista Nueva

3.- Ahadir capa snap_lines (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
4.- Pinchar botdn derecho del ratén sobre la capa y Comenzar edicién

5.- Pinchar botén derecho del ratén sobre la capa e ir a Propiedades de edicién/Flatness
6.- Cambiar el valor por defecto (2) y aceptar
8.- Repetir el paso 5, y vemos que el valor no ha cambiado

ENG - Accept option doesn't work in Flatness menu:

Steps

1.- Open gvSIG

2.- Open NEW View

3.- Add layers snap_polygon, snap_lines, snap_point (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
4.- In ToC select right button menu on layer selected and click Start edition

5.- In ToC select right button menu on layer selected and click Editing properties/Flatness

6.- Change flatness value (2) and Accept

7.- Repeat step 5, you can see that there are no changes, value hasn't changed

History

#1 - 10/30/2012 06:22 PM - Manuel Madrid
- Priority changed from Normal to Low
- Target version set to 2.0.0-rc1

#2 - 12/07/2012 01:47 PM - Joaquin del Cerro Murciano

- Target version changed from 2.0.0-rc1 to 2.0.0-final

#3 - 01/21/2013 01:26 PM - Juan Lucas Dominguez
- Status changed from New to Fixed

- Assignee set to Juan Lucas Dominguez

Fixed management of 'value changed' condition.
gvsig-desktop:r39611

Test:

The steps described should now work

#4 - 02/06/2013 10:52 AM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-final to 2.0.0-rc5

#5 - 02/26/2014 12:33 PM - Alvaro Anguix
- Status changed from Fixed to Closed
